tr td
{
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

tr td:first-of-type
{
    border-left: 1px solid transparent;
    border-top-left-radius: 0.5em;
    border-bottom-left-radius: 0.5em;
}

tr td:last-of-type
{
    border-right: 1px solid transparent;
    border-top-right-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
}

tr.delete td, tr.error th
{
    background-color: pink !important;
    border-color: #D1939E;
}

tr.poll td, tr.poll th
{
    background-color: #add8e6;
    border-color: #83A1AF;
}

tr.find td, tr.find th
{
    background-color: #90ee90;
    border-color: #59A159;
}


fieldset
{
    margin: 0;
    padding: 0;

}

textarea {
    width: 485px;
    min-height: 103px;
    resize: vertical;
    overflow: hidden;
}
p
{
    margin: 0;
}

input, textarea
{
    border: 2px solid #b9b9b9;
    border-radius: 0.25em;
}



input:focus, textarea:focus
{
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 0.25em #7da1c1;
}

#bulk-order-preview_wrapper {

   height: auto;
    overflow: auto;

}



table#bulk-order-preview thead tr th
{
    line-height: 2em;

}


table#bulk-order-preview tr:hover td
{
    background-color: #fafad2;
}

table#bulk-order-preview td
{

    text-align: center;
}

table#bulk-order-preview td:nth-of-type(2)
{
    text-align: left;
    width: 100px;
}

#controls-wrapper
{
    margin: 1px 0 25px;
}

#next-product-ctrl
{
    font-size: 0.8em;
}

.dir_ltr #controls-wrapper
{
    width: 100%;
    text-align: left;
    display: block;
    border-top: 2px solid #dadada;
}
.dir_rtl #controls-wrapper {
    border-top: 2px solid #dadada;
    display: block;
    text-align: right;
    width: 100%;
}


.dir_ltr div#_quick-pad-form-wrapper
{
    width: 43.75em;
   
}
.dir_rtl div#_quick-pad-form-wrapper
{
    width: 43.75em;
    margin-top:50px;
    float:right;
}




.dir_ltr div#_quick-pad-table-wrapper {
    float: right;
    margin-bottom: 170px;
    min-height: 20em;
    position: relative;
    right: 11px;
    top: 73px;
    vertical-align: top;
    width: 38em;
}
.dir_rtl div#_quick-pad-table-wrapper {
    float: left;
    margin-bottom: 288px;
    min-height: 20em;
    position: relative;
    top: 217px;
    vertical-align: top;
    width: 38em;
    left: 11px;
}

div#_quick-pad-wrapper div#_quick-pad-single div.field:first-of-type
{

    padding-left: 0;
}

div#_quick-pad-wrapper div#_quick-pad-single div.field:nth-child(2)
{
    width: 187px;
}

div#_quick-pad-wrapper div#_quick-pad-single div.field:last-of-type
{
    width: 8em;
    padding: 0;
    text-align: right;
    margin-right: 17px;
}

div#_quick-pad-wrapper div#_quick-pad-bulk div.field:first-of-type
{
    width: 29.5em;
    padding-left: 0;
}
.dir_ltr div#_quick-pad-wrapper div#_quick-pad-bulk div.field:last-of-type {
    color: #000000;
    padding: 0;
    text-align: left;
    width:494px;
    direction: ltr;
}
.dir_rtl div#_quick-pad-wrapper div#_quick-pad-bulk div.field:last-of-type {
    color: #000000;
    padding: 0;
    text-align: right;
    width: 494px;
    direction: rtl;
}

#next-product-qty {
    border-left: 0 none;
    border-radius: 0;
    border-right: 0 none;
    height: 21px;
    margin-bottom: 1px;
    margin-left: -3px;
    margin-right: -3px;
    text-align: center;
    width: 2.75em;
}
span.spinner {
    background-color: #e9e9e9;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-weight: bolder;
    height: 23px;
    line-height: 23px;
    text-align: center;
    width: 19px;
}

#next-item-preview-wrapper
{
    min-height: 5em;
    padding: 0.25em 0;
    display: none;
}

#next-item-preview
{
    border: 1px solid #00008B;
    border-radius: 0.25em;
    padding: 1px;
    width: 489px;

}
.dir_ltr #quick-add-single #next-product-sku {
    height: 21px;
    margin-right: 13px;
    margin-top: 2px;
    width: 184px;
}
.dir_rtl #quick-add-single #next-product-sku {
    height: 21px;
    margin-right: -81px;
    margin-top: 2px;
    width: 184px;
}

.div_search_own_codes,
.div_input_clear_all {
    display: inline;
    margin-top: 5px;
    width: 50%;
}

.div_search_own_codes {
    float: left;
}

.div_input_clear_all {
    float: right;
}

#ctr-bulk-clear {
    float:right;
}


.dir_ltr #quick-add-single button, .dir_ltr #next-bulk-add {
    background: none repeat scroll 0 0 #888d89;
    border-radius: 4px;
    color: #ffffff !important;
    float: left;
    height: 26px;
    margin-top: 7px;
    width: 81px;
    cursor: pointer;
}
.dir_rtl #quick-add-single button, .dir_rtl #next-bulk-add {
    background: none repeat scroll 0 0 #888d89;
    border-radius: 4px;
    color: #ffffff !important;
    float: right;
    height: 26px;
    margin-top: 7px;
    width: 81px;
    cursor: pointer;
}


#quick-add-single button:hover,
#next-bulk-add:hover {

    background: #4c4c4c;
}

#quick-add-single label {
    font-weight: bold;
    color:#000000;
    line-height: 35px;
}

#quick-add-single .search_in_own_codes_1_container label,
#quick-add-single .search_in_own_codes_2_container label {
    font-weight: normal;
}

#next-bulk-add {

    margin-top:10px;
}


.dir_ltr #ctr-bulk-clear,
.dir_ltr #ctr-req-clear {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color:#007cc2;
    float: right;
    text-decoration: underline;
    text-align: right;
    cursor: pointer;
    margin-bottom: 11px;

}
.dir_rtl #ctr-bulk-clear,
.dir_rtl #ctr-req-clear {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: blue;
    cursor: pointer;
    float: left;
    text-align: right;
    text-decoration: underline;
    margin-bottom: 11px;
   
}

#bulk-order-preview tfoot td {

    border:none;
}
#table_bottom {

    border-top:1px solid #777777;
}


.gradient_gray {

    background: none repeat scroll 0 0 #f1f1f1;
}

.dir_ltr #ctr-req-cnfrm {
    background: none repeat scroll 0 0 #e24949;
    border: 1px solid #777777;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    height: 28px;
    margin-left: 10px;
    width: auto;
    position: relative;
    top: 14px;
}
.dir_rtl #ctr-req-cnfrm {
    background: none repeat scroll 0 0 #e24949;
    border: 1px solid #777777;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    height: 28px;
    margin-right: 10px;
    width: auto;
    position: relative;
    top: 14px;
}

#ctr-req-cnfrm:hover {

    background: #c12828;
}

#bulk-order-preview .sorting {

    padding: 6px;
    width: 76px !important;
}
#quick-pad-table-wrapper_fileset {

    border: 2px solid #d0d0d0;
    border-radius: 5px;
   

}
.dir_ltr #validate_no {
    background-image: url("/images/quick_pad/validate_no.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: none;
    height: 20px;
    padding-left: 20px;
    position: relative;
    top:6px;

}
.dir_ltr #validate_yes {
    background-image: url("/images/quick_pad/validate_yes.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: none;
    float: left;
    height: 20px;
    padding-left: 20px;
    text-align: right;

}
.dir_rtl #validate_yes {
    background-image: url("/images/quick_pad/validate_yes.png");
    background-position: right center;
    background-repeat: no-repeat;
    display: none;
    float: right;
    height: 20px;
    padding-right: 20px;
    position: relative;
    text-align: right;

}
.dir_rtl #validate_no {
    background-image: url("/images/quick_pad/validate_no.png");
    background-position: right center;
    background-repeat: no-repeat;
    display: none;
    height: 20px;
    padding-right: 20px;
    position: relative;
    top:6px;
}
#validate_yes p,
#validate_no p {

    line-height: 22px;
    text-shadow: 0 0 15px rgba(127, 127, 127, 1);
}

.dir_ltr #product_name {
    clear: both;
    color: #000;
    margin-left: 6px;
    max-width: 183px;
}
.dir_rtl #product_name {
    clear: both;
    color: #000;
    margin-right: 6px;
    max-width: 183px;
   
}

.dir_ltr #quick-pad-table-wrapper_fileset > h3 {
    left: 18px;
    position: relative;
    top: 13px;
    width: 163px;

}
.dir_rtl #quick-pad-table-wrapper_fileset > h3 {
    position: relative;
    top: 13px;
    width: 163px;
    right: 11px;
}

#quick-pad-table-wrapper_fileset tbody th,
#quick-pad-table-wrapper_fileset tbody td,
#quick-pad-table-wrapper_fileset thead th,
#quick-pad-table-wrapper_fileset thead td{

    padding:0;
    margin:0;
    border-bottom:none;
}
#message_images_wrapper
{
    margin: 0 10px;
}

.dir_ltr #message_images_wrapper {
    position: relative;
    right: -207px;
    top: -52px;
    float: left;
}
.dir_rtl #message_images_wrapper {
    position: relative;
    right: 132px;
    top: -52px;
    float: right;
}
.dir_ltr #quick-add-single .spinner.dec {

    border-radius:3px 0 0 3px;
    border: 2px solid #b9b9b9;
    position: relative;
    left: 1px;
}
.dir_rtl #quick-add-single .spinner.dec {
    border: 2px solid #b9b9b9;
    border-radius: 3px 0 0 3px;
    float: left;
    margin-right: 3px;
    right: -8px;
    position: relative;
}
.dir_ltr #quick-add-single .spinner.inc {

    border-radius:0 3px 3px 0;
    border: 2px solid #b9b9b9;

}
.dir_rtl #quick-add-single .spinner.inc {
    border: 2px solid #b9b9b9;
    border-radius: 0 3px 3px 0;
    float: right;
    margin-left:3px;
}
#_quick-pad-wrapper h2{

    font-size: 28px;
    margin-bottom: 40px;

}
#_quick-pad-single h3 {

    margin-bottom:30px;
    font-size:18px;
}
.label label {

    margin-botttom:12px;
}
#bulk-order-preview_wrapper thead .sorting_asc,
#bulk-order-preview_wrapper thead .sorting,
#bulk-order-preview_wrapper thead .sorting_desc {

    background: none;
}
tbody  {

    max-height: 400px;
}


table.dataTable.no-footer {

    border:none;
}

.dir_ltr .message-wrapper {
    height: 20px;
    left: 2px;
    position: relative;
    top: 2px;
}

.dir_rtl .message-wrapper {
    height: 20px;
    position: relative;
    top:6px;


}
.message-wrapper p {

    color:#606060;
}

.dir_ltr #bulk_message_wrapper {

    height: 20px;
    left: 202px;
    position: relative;
    top: 43px;
    width: 200px;
}

.dir_rtl #bulk_message_wrapper {

    height: 20px;
    right: 202px;
    position: relative;
    top: 43px;
    width: 200px;
}


#_quick-pad-wrapper h3 {


    color:#000000;
    background:none;
}

.dir_ltr .tabs {
    width:490px;
    display:inline-block;
    float:left;
}
.dir_rtl .tabs {
    width:490px;
    display:inline-block;
    float:right;
}


/* Clearfix */
.tab-links:after {
    display:block;
    clear:both;
    content:'';
}

.dir_ltr .tab-links li {
    margin:0px 2px;
    float:left;
    list-style:none;
}
.dir_rtl .tab-links li {
    margin:0px 2px;
    float:right;
    list-style:none;
}

.dir_ltr .tab-links a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ffffff;
    border-color: #d0d0d0 #d0d0d0 ;
    border-image: none;
    border-radius: 3px 3px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #4c4c4c;
    display: inline-block;
    font-size: 16px;
    padding: 5px 10px;
    position: relative;
    right: 42px;
    top: 12px;
    border-bottom: none;
}
.dir_rtl .tab-links a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ffffff;
    border-color: #d0d0d0 #d0d0d0 ;
    border-image: none;
    border-radius: 3px 3px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #4c4c4c;
    display: inline-block;
    font-size: 16px;
    padding: 5px 10px;
    position: relative;
    top: 12px;
    border-bottom: none;
    left: 42px;

}



.dir_ltr li.active a,
.dir_ltr li.active a:hover {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #ffffff;
    border-top: 4px solid #007cc2;
    color: #007cc2;
    height: 27px;
    line-height: 33px;
    position: relative;
    top: 1px;
}
.dir_rtl li.active a,
.dir_rtl li.active a:hover {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #ffffff;
    border-top: 4px solid #007cc2;
    color: #007cc2;
    height: 27px;
    line-height: 33px;
    position: relative;
    top: 1px;
}
.tab {
    display:none;
}

.tab.active {
    display:block;
}

.tab-links {
    border-bottom: 1px solid #d0d0d0;

    width: 950px;
}
.dir_ltr #_quick-pad-bulk h4,
.dir_ltr #_quick-pad-single h4 {

    font-size:14px;
    font-weight: normal;
    direction: ltr;
    margin-bottom: 7px;
    margin-top:0;
}
.dir_rtl #_quick-pad-bulk h4,
.dir_rtl #_quick-pad-single h4 {

    font-size:14px;
    font-weight: normal;
    direction: rtl;
    margin-bottom: 7px;
    margin-top:0;
}
#_quick-pad-bulk p, #_quick-pad-single p {
    font-size: 12px;

}

.dir_ltr #qty_input {
    float: right;
    position: relative;
    top: -33px;
    left: -206px;
}
.dir_rtl #qty_input {
    float: right;
    position: relative;
    top: -33px;
    left: -225px;
    width: 18.5%;
}
#qty_input .label {

    text-align: center;
}
#_quick-pad-single .message-wrapper {

    right: -77px;
}
.dir_rtl #_quick-pad-single #next-product-add  {

    position:relative;
    right: -77px;
}

.dir_ltr #ctr-bulk-clear {
    padding-right: 0;
    margin-top: 3px;


}
